body{
/*font-family: 'Gugi', cursive;*/
font-family: 'Varela Round', sans-serif; 
/*background-color: #f3f3f3;*/
}
#page_wrapper {
/*    background-color: #f3f3f3;*/
}
#page_wrapper {
    background-color: #ffffff;
}
.topnav-item--text{
   font-family: 'Varela Round', sans-serif!important; 
}
.topnav > .topnav-item span{
    font-size: 0.9rem;
}
.topnav .login-icon {
    margin-right: 5px;
}
.site-header .kl-header-toptext {
    margin-left: 50px;
}
.main-nav > ul > li > a {
    font-family: 'Varela Round', sans-serif!important;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer!important;
}
.siteheader-container {
    position: relative;
    margin-bottom: 10px;
}
.site-header[data-header-style="9"] {
/*    background-color: #f3f3f3;*/
}
#footer[data-footer-style="4"] {
/*    background-color: #f3f3f3;*/
background-color: #fff;
}
#footer {
    color: #302f2f;
        padding: 0px 0 20px;
/*    background-image: url(../img/footerbg.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;*/
}
#footer a {
    color: #302f2f;
}
#footer .footer-area--bottom {
    border-top: 2px solid #a8a8a8;
}
.fw-extrabold {
    font-family: 'Varela Round', sans-serif!important;
     text-shadow: 2px 2px #000;
}
.orange {
    color: #ff8701 !important;
}
h4 {
    font-family: 'Varela Round', sans-serif!important;
}
.tbk__title {
    font-family: 'Varela Round', sans-serif!important;
}
.tbk__title.title_right {
    direction: rtl;
    text-align: right;
}
.fs-xn {
    font-size: 28px;
    line-height: 1.7;
}
.tbk__subtitle.title_right{
    direction: rtl;
    text-align: right;    
}
.tbk__symbol.title_right{
    text-align: right;
}
.tbk-symbol--line .tbk__symbol span {
    background-color: #ff8701;
}
#footer .footer-area--bottom {
    padding-top: 15px;
}
.kl-iconbox__title {
font-family: 'Varela Round', sans-serif!important;
    font-size: 1.3rem;
}
.kl-iconbox__desc {
font-family: 'Varela Round', sans-serif!important;
}
.colorc1{
    color:#b9b588;
}
.fs-xl {
    font-size: 1.7rem;
}
.fa-5x {
    font-size: 4em;
}
#zn-res-menu li>a {
    text-align: center;
}
#zn-res-menu .zn_res_menu_go_back>a {
    text-align: left;
}
.btn-fullcolor:hover, .btn-fullcolor.btn-skewed:hover:before, .cart-container .buttons .button.wc-forward:hover {
    background-color: #cebead;
}
.circlehover.style2:before {
    background-color: #ff8701;
}
.circlehover.style2 {
    background-color: #ff8601;
        font-size: 24px;
}
.callout-banner .m_title:before {
    right: 0;
    left:auto;
}
.callout-banner {
    margin-bottom: 5px;
    direction: rtl;
    text-align: right;
}
.m_title {
    color: #ff8601;
}
.callout-banner .m_title {
    font-family: 'Varela Round', sans-serif!important;
}
.page-subheader {
    background-color: #ffffff;
}
i.phone-header.fas.fa-phone.ml-5.visible-xs.visible-sm.visible-md {
    color: #b9b588;
}
i.login-icon.fas.fa-info-circle.visible-xs.xs-icon {
    color: #b9b588;
}
i.login-icon.fas.fa-sign-in-alt.visible-xs.xs-icon {
    color: #b9b588;
}
.elm-searchbox__input, .elm-searchbox__submit {
    height: 60px;
}

.pricing-table-element.blue .btn-fullcolor, .pricing-table-element.blue .plan-column.featured .subscription-price .inner-cell {
    background-color: #b9b588;
}
.pricing-table-element.blue .plan-column .plan-title {
    color: #b9b588;
}

.subheader-titles.left {
    text-align: right;
    direction: rtl;
}
.breadcrumbs2 {
    direction: rtl;
}
.fancy_register_form {
    direction: rtl;
    text-align: right;
}
.fancy_register_form > h4 {
    text-shadow: 2px 1px #000;
    color: #ffffff;
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 22px;
}
input.btn.btn-fullcolor.th-button-register.btn-block {
    font-size: 24px;
}
.static-content__subtitle {
 font-family: 'Varela Round', sans-serif!important;
    direction: rtl;
    text-align: right;
}
.static-content--with-login .static-content__title {
/*    direction: rtl;*/
    text-align: right;
}
.rtlbox{
    direction: rtl;
    text-align: right;    
}
.el-devimages--type-img .el-devimages__laptop.laptop1 {
    height: 670px;
    background-image: url(../img/other/p2.png)!important;
}
.el-devimages--type-img .el-devimages__laptop.laptop3 {
    height: 670px;
    background-image: url(../img/other/p2.png)!important;
}
.text_box {
    font-size: 24px;
}
.head1h2 {
    font-family: 'Varela Round', sans-serif!important;
    font-size: 30px;
    margin-bottom: 0!important;
    font-weight: 600;
}
.custombg1{
    background-image: url("../img/other/bg2.png");
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: top;    
}
.kl-bottommask--mask6x{
    top: 0;
}
.fancy_register_form {
    border-radius: 30px;
}
.pb__line {
    height: 2px;
}
.ctitleblock2 {
    display: block;
    float: left;
}
.static-content__slideshow .static-content .sc__features {
    direction: rtl;
    text-align: right;
}
.static-content .btn span {
    font-family: 'Varela Round', sans-serif!important;
    font-size: 26px;
}
.btn-radios1 {
    border-radius: 30px;
}
.static-content .sc__features li {
    font-size: 22px;
    font-weight: 400;
    border-bottom: 1px dotted rgba(255,255,255,0.4);
    text-shadow: 1px 1px 0 rgb(0, 0, 0);
}
.productzoom-style .static-content__subtitle {
    font-size: 28px;
    font-weight: 600;
    text-shadow: 2px 2px 0 rgb(0, 0, 0);
}
h4.grid-ibx__title.kl-font-alt.fs-m {
    font-size: 32px;
   font-family: 'Varela Round', sans-serif!important;
}
.sc__boxes .static-content__infopop {
    text-align: center;
}
.sc__boxes .static-content__infopop {
    background-color: #e3c88b;
}
.btn-text1 {
    font-size: 18px;
    padding-bottom: 5px;
    padding-top: 5px;
}
.btn-text1 i.fas.fa-angle-left {
    float: left;
}
.process_box .stp_title {
    font-size: 24px;
/*font-family: 'Gugi', cursive!important;*/
/*font-weight: normal;*/
}
.process_box p {
    font-size: 28px;
}
#totop:before {
    margin-left: -11px;
    font-size: 28px;
}
#totop {
    background-color: #b9b588;
    border-radius: 50px;
}
.contact_form .kl-fancy-form label{
    left: auto;
    right: 25px;
}
h3.m_title {
    font-size: 24px;
    font-family: 'Varela Round', sans-serif!important;
}
.text-center1{
    text-align: center!important;
}
#zn-res-menu li>a {
    font-size: 18px;
    font-family: 'Varela Round', sans-serif!important;
}
.process_box4 .stp_title {
    text-align: center;
    font-weight: 600;
    font-size: 18px;
}
.rev_slider .caption, .rev_slider .tp-caption, .tp-simpleresponsive img {
font-family: 'Varela Round', sans-serif!important;
}

.process-list .processitems li .ricofas {
    font-size: 55px;
    color: #45474d;
    display: inline-block;
    width: 120px;
    height: 120px;
    text-align: center;
    position: relative;
    vertical-align: middle;
    background: #f2f3f4;
    border-radius: 50%;
    line-height: 120px;
}
.process-list .processitems li:hover .ricofas {
    color: #fff;
    background: #ff8801;
}
h4.grid-ibx__title.kl-font-alt.fs-m {
    direction: rtl;
}
.process_box4 {
    direction: rtl;
}
.tp-mask-wrap {
    direction: rtl;
}

/** Higher screens+ **/
@media only screen and (min-width : 1921px){
    .custombg1 {
       background-size: 363px 501px;
    }
    
}

@media  (min-width : 1730px){
    .custombg1 {
       background-size: 363px 501px!important;
    }
}

/** Desktop+ **/
@media (min-width: 1200px) {

    .site-header-main-center {
        margin-right: 0;
        margin-left: auto;
    }
/*    .custombg1 {
       background-size: 145px 200px;
    }*/
    .custombg1 {
       background-size: 217px 300px;
    }
}


/** Laptop **/
@media (max-width: 1200px) {
    .custombg1 {
       background-size: 217px 300px;
    }
}


/** Laptop+ **/
@media (min-width: 991px) {
    .main-nav > ul > li {
        float: right;

    }
    .main-nav > ul > li > a:before {
        border-radius: 50px;
    }    
    .main-nav ul li:hover > ul, .main-nav ul li:hover > .hg_mega_container {
        left: auto;
        right: 0;
    }
    .main-nav ul ul.sub-menu, .main-nav .hg_mega_container {
        background: rgb(255, 255, 255);
    }    
    .main-nav ul ul.sub-menu li a {
        font-size: 14px;
        font-family: 'Varela Round', sans-serif!important;
    }
    .main-nav ul li:hover > ul.sub-menu {
        top: 135%;
        direction: rtl;
        text-align: right;
    }
    .main-nav > ul > li > ul.sub-menu:after {
        right: 14px;
        left: auto;
    }
}


/** Laptop **/
@media (min-width: 992px) and (max-width: 1199px) {
    .custombg1 {
       background-size: 217px 300px;
    }
}


/** Large Tablets **/
@media (max-width: 992px) {
    .custombg1 {
        background-image: none;
    }
}


/** Tablets (landscape mode)  **/
@media (min-width: 768px) and (max-width: 991px) {
.el-devimages--type-img .el-devimages__laptop {
    height: 416px!important;
}
}


/** Tablets+  **/
@media (min-width: 768px) {

    .process_box .content:before {
        background-color: #ff8701;
    }    
    .process_box[data-align=left] .content:after {
        border-left-color: #ff8601;
    }
    .process_box[data-align=right] .content:after {
        border-right-color: #ff8502;
    }


}


/** Tablets (portrait mode)  **/
@media (min-width : 481px) and (max-width : 768px) {

}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 767px) {
    .circlehover.style2 {
        width: 75%;
        margin-bottom: 15px;
    }
    body .userway.userway_p1 {
        top: 17px;
    }    
    .fancy_register_form > h4 {
        font-size: 30px;
    }    
    .static-content--with-login .static-content__title {
         text-align: left!important;
        font-size: 3.5rem;
        margin-top: 10px;
    }    
    .el-devimages--type-img .el-devimages__laptop {
        height: 0!important;
    }    
}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 600px) {

}


/** Smartphone portrait mode **/
@media (max-width: 480px) {

}


/** Normal phone portrait mode+ **/
@media (min-width: 320px) {
	
}